<section class="header" th:fragment="content" xmlns:th="http://www.w3.org/1999/html">

    <section class="header">

        <div class="ui-menu-item-wrapper">
            <header>
                <div class="container-fluid">
                    <nav class="navbar navbar-expand-lg navbar-light bg-light">
                        <a class="navbar-brand" th:href="@{/main}">
                            <svg width="299" height="44" viewBox="0 0 299 44" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path d="M101.278 13.715H118.139V15.3384H110.514V30.0051H108.903V15.3384H101.278V13.715ZM76.8444 30.0051V13.659H78.4554V20.7684H92.3636V13.715H93.9746V30.0611H92.3636V22.4478H78.4554V30.0051H76.8444ZM69.058 24.4071C69.058 26.6463 68.6284 28.1578 67.7692 28.9415C67.0174 29.6692 65.5675 30.0051 63.3658 30.0051H56.5459C54.3979 30.0051 52.8943 29.6132 52.0351 28.7735C51.1759 27.9338 50.7464 26.4784 50.7464 24.4071V19.313C50.7464 17.1857 51.1759 15.6743 52.0351 14.8346C52.8943 13.9389 54.3979 13.4911 56.5996 13.4911H63.4195C65.4601 13.4911 66.8563 13.8829 67.6618 14.6107C68.5747 15.4504 69.058 17.0178 69.058 19.313V24.4071ZM67.447 19.201C67.447 17.5776 67.1785 16.514 66.6415 15.9542C66.1045 15.3944 65.0305 15.1705 63.4195 15.1705H56.5459C55.0423 15.1705 53.9683 15.4504 53.3239 16.0102C52.6795 16.57 52.3573 17.6336 52.3573 19.201V24.4071C52.3573 25.9745 52.6795 26.9822 53.2702 27.542C53.8609 28.1018 54.9886 28.3257 56.5459 28.3257H63.4195C65.0842 28.3257 66.1582 28.0458 66.6952 27.542C67.2322 27.0382 67.5007 25.9745 67.5007 24.3511V19.201H67.447ZM42.7451 13.715L36.14 20.6565L29.5887 13.715H27.5481L34.7975 21.3842L26.4741 30.0611H28.6221L36.14 22.2239L43.658 30.0611H45.806L37.4825 21.3842L44.8394 13.715H42.7451ZM17.9358 21.6081V15.3384H8.32357C7.14218 15.3384 6.33668 15.5623 5.85339 16.0662C5.37009 16.57 5.10159 17.4656 5.10159 18.6972C5.10159 19.8728 5.31639 20.6565 5.79968 21.0483C6.28298 21.4402 7.14218 21.6081 8.48467 21.6081H17.9358ZM19.5468 30.0051H17.9358V23.2875H10.1494L5.15529 30.0051H2.8999L8.21617 23.2875C6.65888 23.2875 5.47749 22.8957 4.72569 22.1679C3.92019 21.4402 3.5443 20.2646 3.5443 18.7532C3.5443 16.9618 3.9739 15.6183 4.83309 14.8906C5.69229 14.1069 7.08848 13.715 9.07537 13.715H19.6542V30.0051H19.5468Z"
                                      fill="#333333"/>
                                <path d="M299 34.2036H178.122V35.883H299V34.2036Z" fill="#333333"/>
                                <path d="M118.891 34.2036H0V35.883H118.891V34.2036Z" fill="#333333"/>
                                <path d="M281.01 12.9873H297.872V14.6107H290.247V29.2774H288.636V14.6107H281.01V12.9873ZM260.497 29.3894V13.0433H264.095L276.124 27.654V13.0433H277.735V29.3894H275.372L262.967 14.3308H262.108V29.3894H260.497ZM256.309 23.7914C256.309 26.0306 255.879 27.542 255.02 28.3258C254.268 29.0535 252.818 29.3894 250.616 29.3894H243.743C241.595 29.3894 240.091 28.9975 239.232 28.1578C238.373 27.3181 237.943 25.8626 237.943 23.7914V18.6972C237.943 16.57 238.373 15.0586 239.232 14.2189C240.091 13.3232 241.595 12.8754 243.797 12.8754H250.67C252.711 12.8754 254.107 13.2672 254.912 13.995C255.825 14.8347 256.309 16.4021 256.309 18.6972V23.7914ZM254.698 18.5853C254.698 16.9619 254.429 15.8983 253.892 15.3385C253.355 14.7787 252.281 14.5548 250.67 14.5548H243.797C242.293 14.5548 241.219 14.8347 240.575 15.3944C239.93 15.9542 239.608 17.0179 239.608 18.5853V23.7914C239.608 25.3588 239.93 26.3665 240.521 26.9263C241.112 27.4861 242.239 27.71 243.797 27.71H250.67C252.335 27.71 253.409 27.4301 253.946 26.9263C254.483 26.4224 254.751 25.3588 254.751 23.7354V18.5853H254.698ZM217.376 29.3894V13.0433H218.987V20.0967H232.896V13.0433H234.507V29.3894H232.896V21.8321H218.987V29.3894H217.376ZM200.246 23.7354H209.536L204.864 14.3308L200.246 23.7354ZM197.346 29.4453H195.52L203.629 13.0993H206.099L214.208 29.4453H212.329L210.342 25.3588H199.333L197.346 29.4453ZM194.983 13.0433L188.11 20.2087L181.183 12.9873H179.035L187.197 21.5522V29.3334H188.969V21.5522L197.131 12.9873H194.983V13.0433Z"
                                      fill="#333333"/>
                                <path d="M157.394 13.827L154.172 10.2443L149.446 10.0763L144.721 9.9084L141.284 13.2672L137.847 16.626L137.686 21.5522L137.525 26.4784L140.747 30.0611L143.969 33.6438L148.694 33.8117L153.42 33.9796L156.857 30.6209L160.294 27.2621L160.455 22.3359L160.616 17.4097L157.394 13.827ZM146.171 8.73283L149.446 8.84478L152.4 8.95674L149.124 6.49364L146.171 8.73283ZM138.008 14.7786L140.425 12.4275L142.573 10.3562L138.599 11.028L138.008 14.7786ZM136.343 25.0789L136.451 21.6641L136.558 18.5852L134.195 22L136.343 25.0789ZM142.143 33.5878L139.888 31.0687L137.901 28.8295L138.545 32.972L142.143 33.5878ZM152.024 35.3232L148.748 35.2112L145.795 35.0992L149.07 37.5623L152.024 35.3232ZM160.186 29.2774L157.77 31.6285L155.622 33.6997L159.595 33.028L160.186 29.2774ZM161.851 18.9771L161.743 22.3919L161.636 25.4707L163.999 22.056L161.851 18.9771ZM156.051 10.4682L158.307 12.9873L160.294 15.2265L159.649 11.084L156.051 10.4682ZM138.975 9.57252L144.076 8.67684L147.996 5.59796L141.821 3.02291L138.975 9.57252ZM133.497 20.7125L136.505 16.3461L137.203 11.2519L131.081 13.9389L133.497 20.7125ZM137.203 32.5802L136.343 27.2621L133.39 23.1756L130.92 29.6132L137.203 32.5802ZM147.835 38.2901L143.647 35.1552L138.76 34.4275L141.338 40.8092L147.835 38.2901ZM159.273 34.4275L154.172 35.3232L150.252 38.402L156.427 40.9771L159.273 34.4275ZM164.751 23.2875L161.743 27.6539L161.045 32.7481L167.167 30.0611L164.751 23.2875ZM161.045 11.4199L161.905 16.7379L164.858 20.8244L167.328 14.3868L161.045 11.4199ZM150.359 5.70993L154.548 8.84478L159.434 9.57252L156.857 3.19085L150.359 5.70993ZM168.617 13.6031C168.778 13.715 168.832 13.883 168.778 14.0509C169.208 15.2824 169.584 16.57 169.852 17.8575C170.067 19.201 170.228 20.5445 170.228 21.944V22C170.228 23.5115 170.067 24.9669 169.798 26.3664C169.53 27.7659 169.1 29.1094 168.617 30.397C168.671 30.5649 168.563 30.7328 168.456 30.8448C167.919 32.0763 167.328 33.2519 166.63 34.3155C165.878 35.4911 165.019 36.5547 164.106 37.5064C163.086 38.57 162.012 39.4656 160.831 40.3053C159.703 41.0891 158.521 41.7608 157.233 42.3206C157.125 42.4885 156.964 42.5445 156.803 42.4885C155.622 42.9364 154.387 43.3282 153.151 43.6081C151.863 43.8321 150.574 44 149.231 44H149.178H149.124C147.674 44 146.332 43.8321 144.935 43.5522C143.593 43.2723 142.304 42.8244 141.069 42.3206C140.908 42.3766 140.747 42.2646 140.639 42.1527C139.458 41.5929 138.33 40.9771 137.31 40.2494C136.182 39.4656 135.162 38.57 134.249 37.6183C133.229 36.5547 132.37 35.4351 131.564 34.2036C130.812 33.028 130.168 31.7964 129.631 30.4529C129.47 30.341 129.416 30.173 129.47 30.0051C129.04 28.7735 128.664 27.486 128.396 26.1985C128.181 24.855 128.02 23.5114 128.02 22.112V22.056V22C128.02 20.4886 128.181 19.0891 128.45 17.6336C128.718 16.2341 129.148 14.8906 129.631 13.6031C129.577 13.4351 129.685 13.2672 129.792 13.1552C130.329 11.9237 130.92 10.7481 131.618 9.68448C132.37 8.50891 133.229 7.4453 134.142 6.49364C135.162 5.43003 136.236 4.53435 137.417 3.69466C138.545 2.91094 139.727 2.23919 141.015 1.67939C141.123 1.51145 141.284 1.45548 141.445 1.51146C142.626 1.06362 143.861 0.671763 145.097 0.391864C146.385 0.167946 147.674 0 149.017 0H149.07C150.52 0 151.916 0.167941 153.259 0.447839C154.601 0.727737 155.89 1.17557 157.125 1.67939C157.286 1.62341 157.447 1.73537 157.555 1.84733C158.736 2.40713 159.864 3.02291 160.884 3.75064C162.012 4.53436 163.032 5.43003 163.945 6.38168C164.965 7.4453 165.825 8.56489 166.63 9.79644C167.489 11.028 168.08 12.2595 168.617 13.6031ZM148.802 4.53435V1.28753C147.728 1.28753 146.654 1.3995 145.58 1.62341C145.58 1.62341 145.58 1.62341 145.526 1.62341C144.774 1.79135 143.969 1.95929 143.217 2.18321L148.802 4.53435ZM149.661 1.34352V4.59034L155.407 2.35115C154.601 2.07125 153.742 1.84733 152.883 1.67939C151.809 1.51145 150.735 1.34352 149.661 1.34352ZM168.939 22.1679H165.664L167.919 28.5496C168.187 27.7099 168.402 26.8143 168.563 25.9186C168.832 24.687 168.939 23.4555 168.939 22.1679ZM165.986 21.2723H168.939C168.886 20.2646 168.778 19.313 168.617 18.3613C168.456 17.5216 168.295 16.7379 168.08 15.9542L165.986 21.2723ZM132.423 22.1679H129.255C129.255 23.3435 129.363 24.5191 129.577 25.6947C129.738 26.5343 129.9 27.3181 130.114 28.1018L132.423 22.1679ZM129.309 21.2723H132.37L130.275 15.4504C130.007 16.2901 129.792 17.1858 129.631 18.0814C129.416 19.145 129.309 20.2087 129.309 21.2723ZM163.032 36.7226L160.723 34.3155L157.984 40.5293C158.79 40.1374 159.542 39.6336 160.24 39.1298C161.26 38.402 162.173 37.6183 163.032 36.7226ZM161.529 33.9237L163.623 36.1069C164.267 35.3791 164.858 34.6514 165.395 33.8117C165.825 33.1399 166.254 32.4122 166.63 31.6845L161.529 33.9237ZM137.203 9.79644L134.947 7.44529C134.142 8.28499 133.444 9.18066 132.799 10.1323C132.37 10.8041 131.94 11.5318 131.564 12.2595L137.203 9.79644ZM135.592 6.8855L137.74 9.12468L140.21 3.52672C139.404 3.91858 138.653 4.42239 137.954 4.92621C137.149 5.48601 136.343 6.15776 135.592 6.8855ZM134.732 36.2188L136.934 33.9237L131.349 31.2926C131.725 32.1323 132.209 32.916 132.692 33.6438C133.283 34.5394 133.981 35.4351 134.732 36.2188ZM137.471 34.5954L135.269 36.8906C136.021 37.6743 136.88 38.402 137.74 39.0178C138.384 39.4657 139.082 39.9135 139.78 40.3053L137.471 34.5954ZM160.616 9.23664L162.764 6.99746C162.066 6.26972 161.26 5.59796 160.455 5.03817C159.81 4.59033 159.112 4.1425 158.414 3.75064L160.616 9.23664ZM163.354 7.61323L161.099 9.96438L166.845 12.7074C166.469 11.8677 165.986 11.084 165.502 10.3562C164.912 9.40458 164.16 8.45293 163.354 7.61323ZM148.802 42.7125V39.3537L142.841 41.6488C143.647 41.9287 144.506 42.1527 145.365 42.3206C146.493 42.5445 147.62 42.6565 148.802 42.7125ZM149.661 39.5776V42.7125C150.681 42.6565 151.648 42.6005 152.614 42.3766C153.42 42.2087 154.172 42.0407 154.924 41.8168L149.661 39.5776Z"
                                      fill="#333333"/>
                            </svg>
                        </a>

                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                                data-target="#navbarNavAltMarkup"
                                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                            <div class="navbar-nav">
                                <a class="nav-item nav-link active" th:href="@{/main}"/>Каталог</a>
                                <a class="nav-item nav-link active" th:href="@{/cart}"/>
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                     class="bi bi-cart" viewBox="0 0 16 16">
                                    <path d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .491.592l-1.5 8A.5.5 0 0 1 13 12H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM3.102 4l1.313 7h8.17l1.313-7H3.102zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
                                </svg>
                                </a>
                                <a class="nav-item nav-link active" th:href="@{/profile}"/>Профиль</a>
<!--                                <a class="nav-item nav-link active" th:href="@{/wish}"/>Пожелания</a>-->


                            </div>
                        </div>
                    </nav>
                </div>
            </header>
        </div>
    </section>
</section>